/*--------------------------------
	　共通の設定
--------------------------------*/

html{
    font-size: 16px;
    
}
body{
    position: relative;
}
img{
    width: 100%;
}
.flex{
    display: flex;
}
.mrbottom_40{
    margin-bottom: 40px;
}
.mrbottom_20{
    margin-bottom: 20px;
}
.mrbottom_80{
    margin-bottom: 80px;
}
p{
    line-height: 1.5;
}
.block{
    display: block;
}
.f_right{
    float: right;
}

/*--------------------------------
	　色変数設定・font指定
--------------------------------*/

:root {
    --main-color: #b3a985;
    --textgray-color:#525252;
  }
  .wf-sawarabimincho { 
      font-family: "Sawarabi Mincho"; 
}
.gray{
    color:  var(--textgray-color);
}


/*--------------------------------
	　スクロールアニメーション
--------------------------------*/

/*scroll_up ｜下から上へ出現*/
.scroll_up {
    transition: 0.6s ease-in-out;
    transform: translateY(40px);
    opacity: 0;
}
  .scroll_up.on {
    transform: translateY(0);
    opacity: 1.0;
}
  
  /*scroll_left ｜左から出現*/
  .scroll_left {
      -webkit-transition: 0.8s ease-in-out;
      -moz-transition: 0.8s ease-in-out;
      -o-transition: 0.8s ease-in-out;
      transition: 0.8s ease-in-out;
      transform: translateX(-30px);
      opacity: 0;
      filter: alpha(opacity=0);
      -moz-opacity: 0;
  }
  .scroll_left.on {
      opacity: 1.0;
      filter: alpha(opacity=100);
      -moz-opacity: 1.0;
      transform: translateX(0);
  }
  
  /*----------------------------
  scroll_right ｜右から出現
  ----------------------------*/
  .scroll_right {
      -webkit-transition: 0.8s ease-in-out;
      -moz-transition: 0.8s ease-in-out;
      -o-transition: 0.8s ease-in-out;
      transition: 0.8s ease-in-out;
      transform: translateX(30px);
      opacity: 0;
      filter: alpha(opacity=0);
      -moz-opacity: 0;
  }
  .scroll_right.on {
      opacity: 1.0;
      filter: alpha(opacity=100);
      -moz-opacity: 1.0;
      transform: translateX(0);
  }

/*--------------------------------
	　ヘッダーの設定
--------------------------------*/
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header h1{
    width: 25%;
}
/* .sp_menu{
    display: none;
}
.pc_header{
    padding: 50px 2%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pc_header h1{
    width: 25%;
}
.header_nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100 / 7); 
}
.header_nav li{
    margin-right: 1rem;
} */
.header_nav li:last-child{/*Instaicon*/
    margin-left: 2rem;
    margin-right: 0;
    color: var(--main-color);
    font-size: 2rem;
}
.header_info{
    display: flex;
    align-items: center;
}

.header_info li i{
    margin-right: .5rem;
}
.header_info li:first-child {
    margin-right: .5rem;
}

.sp_openbunner{
    display: none;
}

/*--------------------------------
	　メインの設定
--------------------------------*/
.sp_main{
    display: none;
}
#main_image{
    height: 90vh;
    overflow: hidden;
    width: 100%;
}
.open_button{
    width: 15%;
    position: absolute;
    right: 5%;
    bottom: 150px;
    z-index: 100;
}
.open_button:hover{
    opacity: .7;
}

.background-video {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }

  .background-video::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    /* background-color: rgba(159, 159, 159, 0.5);
    background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%); */
    background-size: 4px 4px;
    background-position: 0 0, 2px 2px;
    opacity: .7;
  }
  
  .background-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    min-width: 100%;
    min-height: 100vh;
  }
  

/*--------------------------------
	　content 共通
--------------------------------*/
.content{
    max-width: 1050px;
    width: 90%;
    margin: 0 auto;
    padding: 170px 0;
}
.button_gold {
    background-color: var(--main-color);
    padding: 7px 20px;
    border-radius: 20px;
    color: #fff;
    font-size: .8rem;
    display: block;
}
.inline{
    display: inline-block;
}
.button_gold_squer {
    background-color: var(--main-color);
    padding: 5px 20px;
    color: #fff;
    font-size: .9rem;
    display: inline-block;
    /* margin-top: 40px; */
}

.button_gold_squer span::before{
    font-family: "Font Awesome 5 Free";
    content: "\3e";
    background-color: #fff;
    color: var(--main-color);
    font-size: .6rem;
    width: 16px;
    line-height: 16px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    position:relative;
    top:-2px;
    margin-right: 5px;
}
.depertment_cource{
    margin-top: 40px;
}

.open_button_sub{
    text-align: center;
}
.button_open {
    background-color: var(--main-color);
    padding: 30px 30px;
    color: #fff;
    font-size: .9rem;
    display: inline-block;
    margin-top: 40px;
    display: inline-block;
}

.button_open span::before{
    font-family: "Font Awesome 5 Free";
    content: "\3e";
    background-color: #fff;
    color: var(--main-color);
    font-size: .6rem;
    width: 16px;
    line-height: 16px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    position:relative;
    top:-2px;
    margin-right: 5px;
}
.button_open:hover{
    opacity: .8;
}



/*--------------------------------
	　NewsArea
--------------------------------*/
.news_area{
    display: flex;
    justify-content: space-between;
}
.news_area_article{
    max-width: 50%;
    width: 100%;
}
.news_area_list{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    font-size: .9rem;
}
.news_area_list dt{
    font-weight: normal;
    border-bottom: 1px dotted #4e4e4e;
    width: 20%;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.news_area_list dd{
    border-bottom: 1px dotted #4e4e4e;
    width: 80%;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.news_area_bunner{
    width: 46%;
}
.news_bunner li{
}
.news_bunner li:first-child{
    margin-bottom: 10px;
}
.news_more{
    text-align: right;
    font-size: .9rem;
}

/*--------------------------------
	各学科
--------------------------------*/
.new_point{
    color: #b81616;
    font-size: 1.25rem;
}
.department_box{
    padding: 0 2%;
}

.depertment_box{
    display: flex;
    color: #000000;
}

.depertment_box_img {
    width: 50%;
}

.depertment_text{
    width: 35%;
    line-height: 1.5;
    margin-left: 5%;
}
.depertment_title{
    margin: 0 0 20px 0;
    font-size: 1.65rem;
    padding: 20px 10px;
    color: #fff;
}
.depertment_box:nth-child(2),
.depertment_box:nth-child(4){
    flex-direction: row-reverse; /* 横並び逆順 */
    margin: 120px 0 ;
}
.depertment_box:nth-child(2) .depertment_text,
.depertment_box:nth-child(4) .depertment_text{
    margin-right: 5%; 
}
.top_depertment_area_sp{
    display: none;
}

/* 先輩の声 */
.student{
    display: flex;
    justify-content: space-between;
}
.student_box{
    width: 45%;
    border: 1px solid gray;
    display: flex;
    justify-content: space-between;
}
.student_box img{
    width: 35%;
}
.student_box_text{
    text-align: right;
}
.department_course_title{
    background-color: var(--main-color);
    color: #fff;
    margin: 40px 0;
    font-size: 1.65rem;
    display: flex;
    justify-content: space-between;
}
.department_course_title img{
    width: 40%;
}
.department_course_title span{
    display: block;
    margin-top: 5px;
}
.department_course_text{
    width: 45%;
    /* padding: 2rem 0; */
}

.department_area{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.department_area_image{

}
.department_area_image_main{
    width: 50%;
}
.department_area_image img{
    height: auto;
}
.department_area_title{
    margin: 0 40px 40px 0;
}

/* 学科色------ */

.color_sport{
    background-color: #BCE2E8;
    display: inline-block;
}
.color_bridal{
    background-color: #F7C8CE;
    display: inline-block;
}
.color_medical{
    background-color: #DCEBBA;
    display: inline-block;
}

.title_color_sport{
    background-color: #BCE2E8;
}
.title_color_bridal{
    background-color: #F7C8CE;
}
.title_color_medical{
    background-color: #DCEBBA;
}

/* デザイン変更 */
.depertment_title_bridal a{
    padding: 1.25rem;
    color: #fff;
    font-size: 1.65rem;
    position: relative;
    display: block;
    background-color: #F7C8CE;
}

.depertment_title_bridal span{
    background-color: rgba(255, 255, 255, .8);
    color: #000;
    font-size: .9rem;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 25%;
    border-radius: 5px 0 0 5px;
}
.depertment_title_bridal span::after{
    font-family: "Font Awesome 5 Free";
    content: "\3e";
    font-size: .8rem;
    margin-left: 10px;
}

.depertment_title_medical a{
    padding: 1.25rem;
    color: #fff;
    font-size: 1.65rem;
    position: relative;
    display: block;
    background-color: #c5d898;
    text-align: right;
}

.depertment_title_medical span{
    background-color: rgba(255, 255, 255, .8);
    color: #000;
    font-size: .9rem;
    padding: 10px 20px;
    position: absolute;
    left: 0;
    top: 25%;
    border-radius: 0 5px 5px 0;
}
.depertment_title_medical span::after{
    font-family: "Font Awesome 5 Free";
    content: "\3e";
    font-size: .8rem;
    margin-left: 10px;
}

.depertment_title_sport a{
    padding: 1.25rem;
    color: #fff;
    font-size: 1.65rem;
    position: relative;
    display: block;
    background-color: #BCE2E8;
}

.depertment_title_sport span{
    background-color: rgba(255, 255, 255, .8);
    color: #000;
    font-size: .9rem;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 25%;
    border-radius: 5px 0 0 5px;
}
.depertment_title_sport span::after{
    font-family: "Font Awesome 5 Free";
    content: "\3e";
    font-size: .8rem;
    margin-left: 10px;
}

.border_pink{
    border-top: 2px solid #F7C8CE;
    margin-top: 5px;
}
.border_green{
    border-top: 2px solid #DCEBBA;
    margin-top: 5px;
}
.border_blue{
    border-top: 2px solid #BCE2E8;
    margin-top: 5px;
}

.depertment_cource li{
    line-height: 2;
}

.department_area{
    margin-bottom: 120px;
    display: flex;
    justify-content: space-between;
}
.department_area_cource{
    margin-bottom: 40px;
}
.department_area_cource li{
    padding: 10px;
    margin: 0 10px 10px 0;
}
.department_area_image{
    display: flex;
    justify-content: space-between;
    /* width: 90%; */
}
.department_area_image li{
    width: 32%;
}
.content_head_title{
    font-family: "bilo", sans-serif;
    font-weight: 300;
    font-style: normal;
    /* font-size: 2.65rem;
    text-align: center;
    margin: 3.65rem 0; */
}

/* h3見出しタイトル */
.content_head_title{
    margin: 80px 0;
}
.content_head_title,
.content_head_title_enfont{
    position: relative;
    padding-bottom: 5px;
    font-size: 1.85rem;
    text-align: center;
}
.content_head_title_enfont::after {
    content: "";
    position: absolute;
    bottom:-5px;
    left: 50%;
    transform: translateX(-50%);
    width: 40px;
    height: 1px;
    background-color: var(--main-color);
}
.sec_title {
    margin-top:20px;
    font-size: 1rem;
}
/* ポイント */
.poitbox_area{
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    font-family: "a-otf-ud-reimin-pr6n", sans-serif;
    font-weight: 300;
    font-style: normal;
}
.pointbox{
    width: 47%;
}
.pointbox:nth-child(2){
    margin-top: 100px;
}
.pointbox_text{
    font-size: 1rem;
}

.pointbox_title{
    font-size: 1.65rem;
    font-family: "a-otf-ud-reimin-pr6n", sans-serif;
    font-weight: 300;
    font-style: normal;
    margin: 20px 0 10px 0;
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
    -1px 1px 0 #FFF, 1px -1px 0 #FFF,
    0px 1px 0 #FFF,  0-1px 0 #FFF,
    -1px 0 0 #FFF, 1px 0 0 #FFF;
}

.seniorVoiceMovies video{
    width: 100%;
}




/*--------------------------------
	学校紹介
--------------------------------*/
.about{
    display: flex;
    flex-direction: row-reverse;
}
.about_title{
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 50px;
    color: #000000;
    font-family: "Sawarabi Mincho"; 

}
.shadow{
    box-shadow: 15px 15px 0 #e7e5d9;
}
.about_text{
    width: 60%;
    line-height: 2.5;
    font-feature-settings: "palt";
}
.about_text p{
    line-height: 2.5;
}

.about_image{
    width: 40%;
}
.about_pc {
    display: block;
}
.about_sp {
    display: none;
}



/*--------------------------------
	トップページ下　インフォメーション
--------------------------------*/
.infomation_banner{
    padding: 0 5%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.infomation_banner li{
    width: 32%;
}
.insta_banner{
    margin: 0 5%;
}

/*--------------------------------
	フッター
--------------------------------*/

footer{
    border-top: 1px solid #808080;
    margin-top: 80px;
    color: #000000;
}
.footer_top_pc{
    max-width: 1300px;
    margin: 0 auto;
    padding: 70px 0;
    display: flex;
    justify-content: space-between;
}
.footer_in_top_left{
    width: 45%;
}
.footer_in_top_left h1{
    width: 70%;
}
.footer_nav{
    font-size: .8rem;
    max-width: 600px;
}
.footer_nav_list{
    display: flex;
    flex-wrap: wrap;
}
.footer_nav dt{
    margin-bottom: 10px;
}
.footer_nav dd{
    padding-left: 15px;
    margin-bottom: 40px;
}
.footer_nav_list li{
    margin-right: 15px;
    font-size: .7rem;
}
.footer_in_top_right{
    width: 50%;
}
.footer_sns{
    margin: 5px 0 0 60px;
}
.insta_icon{
    color: var(--main-color);
    font-size: 1.85rem;
    margin-left: 10px;
}
.footer_bottom{
    background-color: var(--main-color);
    padding: 20px 0;
    text-align: center;
    font-size: .7rem;
    color: #fff;
}
.fotter_scroll{
    display: none;
}

/*--------------------------------
	コンテンツページ　共通
--------------------------------*/
.content_wrap{
    width: 1200px;
    margin: 0 auto;
}

.content_headline{
    padding: 0 2%;
    margin: 0 auto;
    position: relative;
    color: #000;
}


.content_headline img{
    width: 100%;
}
.content_headline_theree{
    position: absolute;
    bottom: 10px;
    left: 60px;
    z-index: 100;
}

.content_headline_title{
    background-color: #fff;
    padding: 15px;
    margin-bottom: 10px;
    display: inline-block;
    font-size: 1.65rem;
}
.content_headline_sub{
    background-color: #fff;
    padding: 10px;
    margin-bottom: 10px;
}


/* 見出し */
.content_headline_h3{
    border-left: 5px solid var(--main-color);
    border-bottom: 1px dotted var(--main-color);
    padding: 5px 0 5px 10px;
    font-size: 1.25rem;
    margin-bottom: 40px;
}

.course_catch{
    font-size: 1.65rem;
    font-family: "Sawarabi Mincho"; 
    color: var(--textgray-color);
    line-height: 2.65rem;
    margin-bottom: 40px;
}

/* パンクズリンク */
.pan{
    font-size: .8rem;
    margin: 40px 0 80px 0;
}

/*--------------------------------
	学科紹介
--------------------------------*/
.course_three{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 80px auto;
}
.course_box{
    max-width: 32%;
    border: 1px solid var(--main-color);
    padding: 20px 30px;
    text-align: center;
    display: block;
}
.course_box:hover{
    background-color: rgba(179, 169, 133, .5);
    transition: .9s;
}
.course_icon{
    width: 40%;
    height: auto;
    margin: 20px auto;
}
.course_box_text{
    text-align: left;
    line-height: 1.5;
    font-size: .9rem;
}
.point{
    position: relative;
    height: 420px;
    overflow: hidden;
    margin-bottom: 80px;
}
.point img{
    position: absolute;
    left: 0;
    top: 0;
}
.point_text{
    background-color: #fff;
    padding: 20px;
    width: 50%;
    position: absolute;
    right: 0;
    z-index: 100;
    bottom: 0;
    line-height: 2;
}
.point_text_left{
    background-color: #fff;
    padding: 20px;
    width: 50%;
    position: absolute;
    left: 0;
    z-index: 100;
    bottom: 0;
    line-height: 2;
}

.point_title{
    font-size: 1.65rem;
    margin-bottom: 10px;
    color: #d86b6b;
    font-family: "Sawarabi Mincho"; 
    letter-spacing: 5px;
}

.point_title span{
    font-family: "dunhill-script", sans-serif;
    font-weight: 600;
    font-style: normal;
    margin-right:10px;
}


/*--------------------------------
	学校案内
--------------------------------*/
.company_button{
    background-color: #000;
    color: #fff;
    line-height: 40px;
    display: block;
    width: 300px;
    margin-top: 20px;
    text-align: center;
}
.company_button:hover{
    background-color: #4e4e4e;
    transition: 1s;
}

.school_catch{
    font-size: 2.25rem;
    font-family: "Sawarabi Mincho"; 
    color: var(--textgray-color);
    line-height: 2.65rem;
    margin: 60px 0 80px 0;
}
.school_guide_text p{
    margin-bottom: 25px;
    font-size: 1.25rem;
    font-family: "Sawarabi Mincho"; 
    color: #6c6c6c;
}
.school_guide_text{
    background: url(../images/school_guide/school_guide_image.png) right bottom no-repeat;
    background-size: 40%;
}
/*--------------------------------
	募集要項
--------------------------------*/
.guidelineTop {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
    margin-top: 80px;
}
.guidelineTop .guidelineTopStripe {
    box-sizing: border-box;
    /* width: 250px; */
    width: 32%;
    height: 300px;
    margin-bottom: 30px;
    padding: 7px;
    display: block;
    -webkit-background-size: 6px 6px;
    -moz-background-size: 6px 6px;
    background-size: 6px 6px;
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, #b3a985), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #b3a985), color-stop(0.75, #b3a985), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(-45deg, #b3a985 25%, transparent 25%, transparent 50%, #b3a985 50%, #b3a985 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, #b3a985 25%, transparent 25%, transparent 50%, #b3a985 50%, #b3a985 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(-45deg, #b3a985 25%, transparent 25%, transparent 50%, #b3a985 50%, #b3a985 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(-45deg, #b3a985 25%, transparent 25%, transparent 50%, #b3a985 50%, #b3a985 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, #b3a985 25%, transparent 25%, transparent 50%, #b3a985 50%, #b3a985 75%, transparent 75%, transparent);
    margin-right: 10px;
}
.guidelineTop .guidelineTopStripe .guidelineBox {
    box-sizing: border-box;
    height: 286px;
    padding: 25px;
    background: #fff;
}
.guidelineBox h4{
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 1.45rem;
}
.guidelineBox p{
    line-height: 2;
    color: #4e4e4e;  
}

.guideline_icon p::before{
font-family: "Font Awesome 5 Free";
    content: "\f15b";
    margin-right: 5px;
    
}
.guideline_icon p:hover{
    text-decoration: underline;
}
/* 表 */
.guidelineContainer{
    margin-bottom: 100px;
}
.guidelineContainer table {
    margin: 40px auto 0 auto;
    /* color: #a39075; */
    border-collapse: collapse;
    width: 90%;
}
.guidelineContainer th, .guidelineContainer td {
    box-sizing: border-box;
    padding: 20px;
    border-top: 1px solid #7e7e7e;
    border-right: 1px solid #7e7e7e;
}
.guidelineContainer th {
    font-weight: bold;
    border-left: 1px solid #7e7e7e;
    text-align: center;
    width: 25%;
    background-color: rgb(228, 228, 228);
}
.guidelineContainer td{
    text-align: center;
}


.calendar table, th, td {
    border: 1px solid #7e7e7e;
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 14px;
    vertical-align: middle;
}

.guidelineContainer h5 {
    margin-bottom: 25px;
    font-size: 18px;
    color:var(--main-color);
    font-weight: bold;
}
.guidelineContainer p {
    font-size: 14px;
    margin-bottom: 16px;
}
.tableSp{
    display: none;
}
.tax{
    width: 30%;
}
.suport_table th{
    width: 30%;
    text-align: center;
}
.guidelineContainer h5 {
    margin-bottom: 25px;
    font-size: 18px;
    color: var(--main-color);
    font-weight: bold;
}
table.tableExpenses{
    margin-bottom: 10px;
}
table.tableExpenses th{
    text-align: center;
}
p.table_bottom{
    margin-bottom: 80px;
    padding-left: 60px;
}

.guidelineContainer li {
    font-size: 14px;
    color: #665758;
}


.bannerBox{
    display: flex;
}
/*--------------------------------
	保護者の皆様
--------------------------------*/

.guardian_catch{
    font-size: 1.65rem;
    font-family: "Sawarabi Mincho"; 
    color: var(--textgray-color);
    line-height: 2.65rem;
    margin-bottom: 80px;
}
.guardian_text p{
    margin-bottom: 25px;
    font-size: 1.25rem;
    font-family: "Sawarabi Mincho"; 
    color: #6c6c6c;
}
.guardian{
    background: url(../images/support/guardian_mainimg.png) right bottom no-repeat;
    background-size: 30%;
    margin-bottom: 100px;    
}

.ftSawarabi {
    font-family: "Sawarabi Mincho";
    margin-bottom: 30px;
    font-size: 20px;
    color: var(--main-color);
}
.ftSawarabi2 {
    font-family: "Sawarabi Mincho";
    margin-bottom: 30px;
    font-size: 1rem;
    color: var(--textgray-color);
}
.guardianBox ol li {
    margin-bottom: 20px;
    list-style-type: decimal;
    list-style-position: inside;
    color: #665758;
}
.merit{
    width: 10%;
    margin: 40px 0 20px 0;
}
.guardianContact p{
    margin-bottom: 10px;
}
.guardianContact h5{
    margin-bottom: 15px;
}
/*--------------------------------
	アクセスマップ
--------------------------------*/

.accessInfo {
    margin-bottom: 40px;
}
.map{
    margin-bottom: 80px;
}

/*--------------------------------
	企業の方へ
--------------------------------*/

.kigyoBox {
    margin-bottom: 50px;
}
.download{
    color: var(--main-color);
    font-weight: bold;
    margin: 40px 0;
}
.download li{
    margin-bottom: 15px;
    font-size: 1.25rem;
}

/*--------------------------------
	就職実績
--------------------------------*/

.jobBridal ul, .jobMedical ul {
    margin-bottom: 44px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #2b2b2b;
    font-family: "Sawarabi Mincho";
}
.jobBridal{
    margin-bottom: 120px;
}

/*--------------------------------
	資格実績
--------------------------------*/

.jobQuaBox {
    margin-bottom: 50px;
}
.jobQuaLarge {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.jobQuaLarge li {
    margin-bottom: 15px;
}
.jobQuaLarge img {
    vertical-align: bottom;
}
.jobQuaBox table {
    box-sizing: border-box;
    border-collapse: collapse;
    border: 1px solid #a39075;
}
.jobQuaBox table {
    /* color: #a39075; */
    width: 100%;
}
.jobQuaBox table tr:first-of-type th {
    text-align: center;
}
.jobQuaBox table th {
    width: 270px;
    text-align: left;
}
.jobQuaBox table th {
    width: 270px;
    text-align: left;
}
.jobQuaBox table th, .jobQuaBox table td {
    padding: 20px;
    border: 1px solid var(--textgray-color);
    box-sizing: border-box;
}
.jobQuaBox h4.ftPink, .jobQuaBox h4.ftOrange {
    margin: 40px 0 10px;
    font-size: 20px;
}
.ftPink {
    color: #ff7979;
}
.ftOrange {
    color: #ffa76c;
}

/*--------------------------------
	授業の様子
--------------------------------*/
.seniorVoiceBox {
    position: relative;
    width: 870px;
    margin: 68px auto 0;
    padding: 36px 46px;
    border: 1px solid #000;
}
.seniorVoiceBridal .seniorVoiceBox h5 .ftMarker {
    background: linear-gradient(transparent 75%, #ffd9d9 75%);
}
.seniorVoiceBox h5 .ftMarker {
    color: #3e3e3e;
    display: inline-block;
}
.seniorVoiceBox h5 {
    margin-bottom: 22px;
    font-size: 24px;
    font-weight: normal;
    text-align: center;
}
.ftMarker {
    background: linear-gradient(transparent 75%, #fff799 75%);
    font-weight: bold;
}

/*--------------------------------
	学校情報
--------------------------------*/

.gaiyouBox {
    margin-bottom: 40px;
}

.gaiyouList li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.gaiyouList li:before {
    font-family: "Font Awesome\ 5 Free";
    content: "\f105";
    display: block;
    font-weight: bold;
    color: #a39075;
    margin-right: 4px;
    font-size: 10px;
}
.gaiyouBox ol li {
    list-style-type: decimal;
    list-style-position: inside;
    color: #665758;
    line-height: 2;
}
.fright{
    margin: 100px 0;
    text-align: right;
}

/*--------------------------------
	施設紹介
--------------------------------*/

.feTop {
    margin-bottom: 60px;
    text-align: center;
}
.feContainer {
    width: 880px;
    margin: 0 auto;
}
.feFlex:first-of-type {
    margin-bottom: 40px;
}
.feFlex {
    display: flex;
    justify-content: space-between;
}
.feBox {
    width: 430px;
    display: flex;
}
.feBoxImg {
    margin-right: 20px;
}
.feBoxText h6 {
    margin-bottom: 10px;
    color: #9b846c;
}
.ft14 {
    font-size: 14px;
}
.ft12 {
    font-size: 12px;
}
.feFlex:nth-of-type(2) {
    margin-bottom: 40px;
}
.feColumn .feBox {
    width: 250px;
    margin-bottom: 60px;
    flex-direction: column;
}
.feColumn .feBox .feBoxImg {
    margin-bottom: 20px;
}
.feBoxImg {
    margin-right: 20px;
}
.feBoxText h6 {
    margin-bottom: 10px;
    color: #9b846c;
}

/*--------------------------------
	新着情報
--------------------------------*/

.news{
    margin: 40px 0;
    width: 90%;
    margin: 0 auto;
}

/*--------------------------------
 ------------------------------------
	レスポンシブ　ブレイクポイント

--------------------------------*/

/* @media screen and (max-width: 640px) { */
    @media screen and (max-width:723px) {

        /* 共通------------- */
        .flex{
            flex-direction: column;
        }
        .sp_none{
            display: none;
        }
        /*.pc_header{
            display: none;
        } */
        header h1{
            width: 70%;
        }
        .header_info{
            display: none;
        }
        .content{
            width: 90%;
            margin: 0 auto;
            padding: 40px 0;
        }
        .news_area{
            flex-direction: column;
        }
        .news_area_article{
            max-width: 100%;
        }
        .news_area_list{
            flex-direction: column;
        }
        .news_area_list dt{
            width: 100%;
            border-bottom: none;
            margin-bottom: 5px;
        }
        .news_area_list dd{
            width: 100%;
        }
        .news_area_bunner{
            width: 100%;
            margin-top: 40px;
        }
        .news_bunner{
            max-width: 100%;
        }
        .news_bunner img{
            width: 100%;
        }
        .sp_main{
            display: block;
        }
        .background-video{
            display: none;
        }
        #main_image{
           height: 0;
        }
        .content_headline{
            position: static;
        }
        .content_head_title, .content_head_title_enfont{
            font-size: 1.65rem;
            position: static;

        }

        .sp_openbunner{
            display: block;
            width: 90%;
            margin: 20px auto;
        }
        .sp_openbunner img{
            width: 100%;
        }

        /* 学科紹介 */
        .top_depertment_area_pc{
            display: none;
        }
        .top_depertment_area_sp{
            display: block;
            width: 90%;
            margin: 0 auto;
        }
        .top_depertment_area_sp a{
            display: block;
            margin-bottom: 30px;
        }
        .top_depertment_area_sp a:hover{
            opacity: .8;
        }
        .pointbox:nth-child(2) {
            margin-top: 40px;
        }

        /* 学校紹介 */
        .about{
            flex-direction: column;
        }
        .about_title{
            font-size: 1.25rem;
        }
        .about_pc {
            display: none;
        }
        .about_sp {
            display: block;
            text-align: center;
        }
        .about_image{
            width: 70%;
            margin: 0 auto 80px auto;
        }
        .about_text{
            width: 100%;
            margin-bottom: 40px;
        }
        .about_text p{
            font-size: .9rem;
        }
        .top_depertment_area_sp li{
            margin-bottom: 20px;
        }
        .infomation_banner{
            flex-direction: column;
            margin-top: 40px;
        }
        .infomation_banner li{
            width: 100%;
            margin-bottom: 20px;
        }
        /* footer */
        .footer_top_pc{
            width: 90%;
            margin: 0 auto;
        }
        .footer_in_top_right,
        .footer_sns{
            display: none;
        }
        .footer_in_top_left{
            width: 60%;
            margin: 0 auto;
        }
        .footer_in_top_left h1{
            width: 100%;
        }
        .fotter_scroll_button{
            width: 100%;
            display: flex;
            justify-content: space-between;
            padding: 40px 5%;
            position: fixed;
            bottom: 0;
            background-color: #FFF;
        }
        .fotter_scroll_button li{
            width: 47%;
            text-align: center;
            padding: 15px 10px;
            border-radius:30px;
        }
        .fotter_scroll_button li i{
            margin-right: 5px;
        }
        .footer_bottom{
            margin-bottom: 130px;
        }
        .footer_top_pc{
            padding: 40px 0;
        }
        .fotter_scroll{
            display: block;
        }
        address{
            font-size: .6rem;
        }



        /*-------------------
        コンテンツページ
        ------------------- */
        .content_wrap{
            width: 90%;
            margin: 0 auto;
        }
        .course_three{
            flex-direction: column;
        }
        /* 学校理念 */
        .school_guide_text{
            background-position: left top;
            background-size: 100%;
            padding-top: 70vh;
        }
        .school_guide_text p{
            font-size: 1rem;
        }
        .school_catch{
            font-size: 1.65rem;
            text-align: center;
        }
        .pan {
            margin: 40px 0 40px 0;
        }
        .content_headline img{
      
        }
        .guidelineBox h4{
            font-size: 1.25rem;
        }

        /*-------------------
        学科紹介
        ------------------- */

        .department_area{
            flex-direction: column;

        }
        .department_course_text{
            width: 100%;
        }
        .department_area_image_main{
            display: none;
        }
        .poitbox_area{
            flex-direction: column;
        }
        .pointbox{
            width: 100%;
        }
        .course_box{
            max-width: 100%;
            margin-bottom: 20px;
        }

        /* 募集要項 */
        .guidelineContainer table {
            width: 100%;
        }
        .guidelineContainer table th {
            white-space: normal;
        }
        .table2col th, .table2col td, .table3col th, .table3col td {
            width: 100%;
            border-top: none;
            border-left: none;
            border-bottom: 1px solid #a39075;
            display: block;
        }
        .table2col {
            box-sizing: border-box;
            border-top: 1px solid #a39075;
            border-left: 1px solid #a39075;
            border-collapse: collapse;
        }
        .table3col tr {
            display: block;
            margin-bottom: 50px;
            border-top: 1px solid #a39075;
            border-left: 1px solid #a39075;
        }
        .tableExpenses th, .tableExpenses td {
            width: 100%;
            display: block;
        }
        .tableExpenses th, .tableExpenses td {
            width: 100%;
            display: block;
        }
        .tableExpenses td {
            border-left: 1px solid #a39075;
        }
        p.table_bottom{
           
            padding-left: 0;
        }

        .spHidden{
            display: none;
        }
        .guidelineTop .guidelineTopStripe {
            width: 100%;
        }

        /* 資格実績 */
        .jobQuaBox table th, .jobQuaBox table td {
            padding: 20px;
            border: 1px solid #a39075;
            box-sizing: border-box;
        }

        .calendar table, th, td {
            border: 1px solid #ac9886;
            border-spacing: 0;
            border-collapse: collapse;
            font-size: 14px;
        }
        /* title_none */
        .content_headline_title,
        .content_headline_sub{
            display: none;
        }
        /*授業の様子　動画*/
        .seniorVoiceBox{
            width: 90%;
            padding:36px 26px
        }
    }


    